<?php

    if(isset($_POST['idEntidade'])){
		include("../../classes/database.class.php");
		include("../../classes/entidadeModel.class.php");
		$idEntidade = $_POST['idEntidade'];
			
		$modelo = new EntidadeModel();
		$rows = $modelo->queryEntidade($idEntidade);

		echo json_encode($rows);
}